@media all and (max-width:767px)
{
.plazart-megamenu .mega-inner {
	padding: 10px 20px;
}
.plazart-megamenu .row-fluid {
	left: 0px !important; width: 100% !important; margin-left: 0px !important; min-width: 100% !important; transform: none !important; -webkit-transform: none; -moz-transform: none; -o-transform: none;
}
.plazart-megamenu .mega-dropdown-menu {
	left: 0px !important; width: 100% !important; margin-left: 0px !important; min-width: 100% !important; transform: none !important; -webkit-transform: none; -moz-transform: none; -o-transform: none;
}
.plazart-megamenu .row-fluid [class*='span'] {
	left: 0px !important; width: 100% !important; margin-left: 0px !important; min-width: 100% !important; transform: none !important; -webkit-transform: none; -moz-transform: none; -o-transform: none;
}
.plazart-megamenu .row-fluid + .row-fluid {
	padding-top: 10px; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid;
}
.plazart-megamenu .hidden-collapse {
	display: none !important;
}
.plazart-megamenu .always-show .caret {
	display: none !important;
}
.plazart-megamenu .sub-hidden-collapse > .nav-child {
	display: none !important;
}
.plazart-megamenu .sub-hidden-collapse .caret {
	display: none !important;
}
.plazart-megamenu .sub-hidden-collapse > a::after {
	display: none !important;
}
.plazart-megamenu .always-show .dropdown-submenu > a::after {
	display: none !important;
}
.plazart-megamenu .mega-caption {
	display: none !important;
}
}
